---
term: tipo
slug: tipo
alt forms: []
search terms:
  glb:
  - tipo
  eng:
  - type
  - kind
  - sort
  - genus
  epo:
  - tipo
  - speco
  spa:
  - tipo
  - clase
  - categoría
ipa: ˈtipo
ipa link: http://ipa-reader.xyz/?text=ˈtipo&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: type, kind, sort, genus
  epo: tipo, speco
  spa: tipo, clase, categor&iacute;a
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - type
    - kind
    - sort
    - genus
  epo:
  - - tipo
    - speco
  spa:
  - - tipo
    - clase
    - categoría
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Typ
    Englisa: type
    Espanisa: tipo
    Fransesa: type
    Hangusa: 타입 &ldquo;taip&rdquo;
    Niponsa: タイプ &ldquo;taipu&rdquo;
    Rusisa: тип &ldquo;tip&rdquo;
    Telugusa: టైపు &ldquo;taipu&rdquo;
    Turkisa: tip
derived terms:
  tipoli:
    class: t
    term: tipoli
    trans:
      eng: typical; typically
      epo: tipa; tipe
      spa: t&iacute;pico; t&iacute;picamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  biskopo:
    word class: b
    term: biskopo
    eng: bishop
    epo: episkopo
    spa: obispo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  grupo:
    word class: b.oj
    term: grupo
    eng: group; group (together)
    epo: grupo
    spa: grupo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kakapo:
    word class: b
    term: kakapo
    eng: kakapo, <em>Strigops</em>
    epo: kakapo
    spa: kakapo, k&aacute;kapu, <em>Strigops</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kapo:
    word class: b
    term: kapo
    eng: cape (<em>geography</em>)
    epo: kabo
    spa: cabo (<em>geograf&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sampo:
    word class: b.nenoj
    term: sampo
    eng: walk, stroll, promenade; take a walk, go for a walk, go on a walk, stroll
    epo: promenado; promeni
    spa: paseo, caminata; pasear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  topo:
    word class: b
    term: topo
    eng: mole, <em>Talpa</em>
    epo: talpo
    spa: topo, <em>Talpidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- tipo
...
